#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-qq
version: 0.8.2
id: aeson-qq-0.8.2-8I54qf9y10XKDeGgA0lncc
key: aeson-qq-0.8.2-8I54qf9y10XKDeGgA0lncc
license: MIT
maintainer: Simon Hengel <sol@typeful.net>
homepage: https://github.com/sol/aeson-qq#readme
synopsis: JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.
    .
    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature
    .
    >aesonQQ :: QuasiQuoter
    .
    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>
category: JSON
author: Oscar Finnsson
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.QQ
hidden-modules: Data.JSON.QQ Paths_aeson_qq
abi: cdca87344471522c69b46b56b2bdc5e6
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/aeson-qq-0.8.2
hs-libraries: HSaeson-qq-0.8.2-8I54qf9y10XKDeGgA0lncc
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd
    scientific-0.3.5.2-IWSZVQGiPwx2zNrAPvmBEO
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    aeson-1.2.4.0-9TsMr8JCMWWAuTOIqOHJIi
    parsec-3.1.13.0-E3xu0p0JtSPICcgXxkVqap template-haskell-2.12.0.0
    haskell-src-meta-0.8.0.1-5RLrjSOaoWFBLHanoRr703
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd=e2a8304e8e3d2a4e2c1322de5747978c
             scientific-0.3.5.2-IWSZVQGiPwx2zNrAPvmBEO=6e538d6297179a35ae8f400426125b37
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             aeson-1.2.4.0-9TsMr8JCMWWAuTOIqOHJIi=678f7baab8d88792435c407def5321e2
             parsec-3.1.13.0-E3xu0p0JtSPICcgXxkVqap=e5bced146b6517b43ed5d06001479bde
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             haskell-src-meta-0.8.0.1-5RLrjSOaoWFBLHanoRr703=2f27c3c91f965d33e08c3171a738b20e
haddock-interfaces: /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html: /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

